﻿.header-image-card {
    background: url(/studentsecure/Images/ss-landing-page.jpg) no-repeat 10% 50%;
    background-size: cover;
    height: 160px;
    margin-left: 0px;
    text-align: left;
    width: 100%;
}

.about-card {
    margin-top: 10px;
}

.input-card {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 30px;
    background: inherit;
    background-color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    border-width: 2px;
    border-style: solid;
    border-color: rgba(255,215,0,1);
    border-radius: 30px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
    box-shadow: 0px 0px 10px rgba(39, 42, 49, 1);
}

.why-container {
    padding-top: 40px;
    padding-bottom: 30px;
    margin: 15px;
}

.why-section h2 {
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 37px;
    letter-spacing: 0.4px;
    color: #0A0A0A;
    width: 100%;
}

.why-section h1 {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 50px;
    /*letter-spacing: normal;*/
    color: #0A0A0A;
    line-height: 0.8;
    text-transform: uppercase;
}

.why-answer-container {
    background: inherit;
    background-color: rgba(3, 46, 80, 1);
    border: none;
    border-radius: 120px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    box-shadow: none;
    padding: 40px;
    margin-bottom: 80px;
}

.needreason-card {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.needreason-icon {
    width: 71px;
    height: 67px;
    margin-bottom: 15px;
}

.needreason-text {
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
    letter-spacing: 0.1px;
    color: #FFFFFF;
    text-align: center;
}

.cov-datepicker {
    height: 23px;
}

.dual-date-btn {
    margin: -5px 0px 0px -40px;
}

.sub-navbar {
    margin: 15px;
    background-color: #E7E8E9;
}

.sub-navbar-item {
    padding: 15px;
    font-size: 1.3em;
    text-align: center;
    border-right: 2px solid #FFFFFF;
    cursor: pointer;
}

.sub-navbar-item-emphasis {
    background-color: #E67E25;
}

    .sub-navbar-item-emphasis a {
        color: #FFFFFF;
    }

.compliance-content {
    color: #BFC0C4;
    margin: 15px;
    font-style: italic;
}

.estimator-command-eligibility, 
.estimator-command-submit {
    display: inline-block;
}

.estimator-command-eligibility {
    float: left;
    padding-right: 40px;
    padding-top: 25px;
}

.estimator-command-eligibility a {
    color: #077f6f;
}

.estimator-command-submit {
    float: right;
}

.birthdates-wrapper {
    margin-bottom: 12px;
}

.birthdate {
    margin: 8px 8px 8px 0;
}

.dual-date-container {
    display: none;
}

#producerInfo {
    background-color: #ffffff;
    padding-top: 8px;
}

#producerInfo .policy-items-wrapper {
    margin-bottom: 10px;
}

.cursorDisabled {
    cursor:default;
}

.img-poseidon-logo {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .header-image-card {
        height: 350px;
        width: 100%;
    }

    .header-text {
        padding-top: 75px;
    }

    .why-section h1 {
        font-size: 75px;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .date-arrow {
        padding-top: 10px;
        padding-left: 35px;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .date-arrow {
        padding-top: 10px;
        padding-left: 85px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .date-arrow {
        visibility: hidden;
    }
}

@media (min-width: 1440px) {
    .date-arrow {
        visibility: visible;
        padding-top: 10px;
        padding-left: 30px;
    }
}
